/* ##########################   Standardmenu aufklappbar verticallist ################################## */
#menu .ym-vlist{ margin:0 1em 0 0; }
#menu .ym-vlist li ul li a, #menu .ym-vlist li ul li a:visited { background:none; }
#menu .ym-vlist li ul li ul li a, #menu .ym-vlist li ul li ul li a:visited{ background: none; }

#menu .ym-vlist .collapse.sub > a::before{ content:"\f0fe"; font-family:Fontawesome; margin-right:0.5em; }
#menu .ym-vlist .expand.sub > a::before{ content:"\f146"; font-family:Fontawesome; margin-right:0.5em; }

#menu .ym-vlist .noactive > a, ym-vlist .noactive > a:visited{ color:#444; }
#menu .ym-vlist .active  > a, .ym-vlist .active > a:visited { color:#FFFFFF; }

#menu .ym-vlist .collapse > ul{ display:none; }
#menu .ym-vlist .collapse:hover > ul{ display:block; }
#menu .ym-vlist .collapse:hover > a::before{ content:"\f146"; }

/* Mobile Navigation */
#mobilenav{ background-color:#00305e; padding:10px; display:block; margin-bottom:3%; width:auto; }
	@media (min-width: 1024px){ #mobilenav{ background-color:#FFFFFF; width:100%; margin-bottom:0; } }
#minilogo{ display:inline-block; width:7vw; height:7vw; float:left; margin-right:2vw; }
	@media (min-width: 612px){#minilogo{width:4vw; height:4vw;} }
	@media (min-width: 1024px) { #minilogo{display:none;} }
#minilogo a{ background-image:url('../../grafik/weihestein.png'); background-repeat:no-repeat; background-size:contain; width:7vw; height:7vw; display:inline-block; }
	@media (min-width: 612px){ #minilogo a{ width:4vw; height:4vw;} }
#menu_trigger::after{ font-family:'icomoon'; content:"\e602"; color:#FFFFFF; font-size:2em; }
	@media (min-width: 1024px){ #menu_trigger::after{color:#00305E;} }
#mobilenavshow{ display:block; }
	@media (min-width: 1024px){ #mobilenavshow{ text-decoration:none;} }
a#mobilenavshow:focus{ background:none; text-decoration:none; }

  #breadcrumb{ margin:0 2%; }
  #clickpfad p{ font-size: 0.9em; }
  
  a.menuitem, a.menuitem:hover{
    font-weight: bold;
    font-size: 1.1em;
    color: #717171;
    text-decoration: none;
  }
  a.menuitem:hover{
    color: #00305E;
  }
  a.menuitem_selected, a.menuitem_selected:hover{
    font-weight: bold;
    font-size: 1.1em;
    color: #FFFFFF;
    text-decoration: none;
  }
  a.menuitem_selected:hover{
    color: #00305E;
  }
  a.submenuitem, a.submenuitem:hover{
    font-weight: normal;
    font-size: 1.0 em;
    color: #717171;
    text-decoration: none;
  }
  a.submenuitem:hover{
    color: #00305E;
  }
  a.submenuitem_selected, a.submenuitem_selected:hover{
    font-weight: normal;
    font-size: 1.0em;
    color: #FFFFFF;
    text-decoration: none;
  }
  a.submenuitem_selected:hover{
    color: #00305E;
  }
  
  a.toplink{
    font-size: 1.0em;
    font-weight: bold;
    text-decoration: none;
    color: #FFFFFF
  }
  
  a.footermenuitem{
    text-decoration: none;
    color: #FFFFFF
  }
  a.footermenuitem:visited{
    text-decoration: none;
    color: #717171;
  }
  a.footermenuitem:hover{
    background-color: none;
  }
  
  #metamenu2show{ float:right; }
  #metamenu2show a div{ font-family:'icomoon'; color:#FFFFFF; font-size:1.2em; float:left; margin-right:0.5em; }
	@media (min-width:1024px){ #metamenu2show a div{ color:#00305E; }}
  #searchshowicon::before{ content:"\e986"; }
  #einstellungenshowicon::before{ content:"\e994"; }
  #fontSmaller::before{ font-family:'icomoon'; content:"\e988"; color:#FFFFFF; font-size:1.6em; margin-right:0.4em;}
  #fontBigger::before{ font-family:'icomoon'; content:"\e987"; color:#FFFFFF; font-size:1.6em; margin-right:0.8em;}
  #kontrast::before{ font-family:'icomoon'; content:"\e9d5"; color:#FFFFFF; font-size:1.6em; margin-right:0.8em;}
  #print::before{ font-family:'icomoon'; content:"\e954"; color:#FFFFFF; font-size:1.6em; margin-right:1.6em;}
  #loginshowicon::before{ content:"\e98f"; }